Kerbal Space Program - Bug #5965

Crash when Pressing esc while SPH vehicle is loading on runway
11/18/2015 01:39 AM - tuckjohn

Status: Not a Bug Start date: 11/18/2015
Severity: Very Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Simply that. | have attached the crash file. | was loading a very simple <50 part plane(attached), and pressed escape during the
couple-second-period where the camera is all wonky, before physics have been applied.

History

#1 - 11/18/2015 02:25 PM - sal_vager
- Category changed from 81 to Application
- Status changed from New to Need More Info

- Severity changed from Normal to Very Low

Hi tuckjohn, can you please try to reproduce this issue with Evolve game tracker removed.
C:\Program Files\Echobit\Evolve\EvolveEasyHook_32.dIl:EvolveEasyHook_32.dIl (EAAD0000), size: 102400 (result: 0), SymType: "-exported-',
PDB: 'C:\Program Files\Echobit\Evolve\EvolveEasyHook_32.dlI'

| am not able to reproduce this issue despite multiple attempts on a system with no memory hooking software running.

Also, it is known that KSP will be unstable when 3rd party applications hook into memory and alter memory during play, this issue is known with the
PrecisionX GPU overclocking software and the BlazeVideo screen capture software.

Issues with 3rd party software cannot be resolved by Squad, and should be reported to the developers of the software concerned.

#2 - 11/22/2015 06:25 PM - tuckjohn

EDIT: Disabling Evolve caused this bug to go away. | will be contacting Evolve support, so hopefully the bug will be fixed on their end.

#3 - 11/22/2015 06:42 PM - sal_vager
- Status changed from Need More Info to Not a Bug
- % Done changed from 0 to 100

Thanks for the info tuckjohn, it's appreciated.

Files
Crash Log.zip 90.7 KB 11/18/2015 tuckjohn
Rover Dropship (Plane).craft 65.8 KB 11/18/2015 tuckjohn
